Subject: i want my brain cells back!

From: [email-masked]
Date: Mon, 19 Nov 2001 06:45:16 -0000

i'm free of lojban! i finally got sick of basically one thing--it was 
more irregular than even english! i feel like i wasted way too much 
time trying to learn the specific words. just studying the grammar 
would have been better. i wish i could get the parts of my brain that 
i used to memorize words back! 

i want my brain cells back!